#cookie_directive_container {
display: none;
}
#cookie_directive_container {
      background-color: #999;
    color: #ddd;
    height: 25px;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 100%;
	font-size:90%;
    z-index: 1;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.66);
-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.66);
box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.66);
}

#cookie_note a, #cookies_used a{

color: #ddd;

}

#cookie_directive_container ul li {
    display: inline;
    padding-left: 30px;
    padding-right: 30px;
}

#cookie_accept {
    border-right: 1px solid;
border-left: 1px solid;
}


#cookie_accept a {
    background-color: #ccc;
    color: #333;
    padding: 4px;
    text-decoration: none;  
}